﻿body{
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Roboto', sans-serif;
	background: #E7EAE2;
	/*background-image: url(../img/background3.png);
	background-image: url(../img/background2.jpg);
	background-repeat: repeat-y;
	background-repeat: repeat-x;*/
	font-size: 11px;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
}

p{
	color: #2B3338;
	font-size: 14px;
	line-height: 25px;
	font-weight:400;
	padding: 10px 0px; 
}

h1{
	font-size: 28px;
	font-weight: 400;
	color: #752988;
	margin:0px;
}


ul{
	padding: 0px;
	margin:0px;
	list-style-type: none; 
}

ul li{
	text-align: center;
	margin-bottom: 5px;
}

/* *************************************
* *********** Header **********
* ************************************ */
#main_logo{
	width: 100%;
	height: 80px;
	padding: 14px 10px 6px 10px;
	margin: 0 0 0 0;
	text-align: center;
	background: #31A96C;	
}

#main_logo > a{
	font-size: 25px;
	color: #fff;
	text-decoration: none;	
}

#main_logo > a > span{
	display: block;
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;	
}

#main-header{
	width: 100%;
	background: #31A96C;
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.50);
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.50);
}
/* *************************************
* *********** Formulario  **********
* *************************************/

.login{
	width: 100%;
	background: #fff;
	padding: 20px 10px 20px 10px;
	margin:90px 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-box-shadow:    0px 2px 5px 0px rgba(0,0,0,0.18);
	box-shadow:         0px 2px 5px 0px rgba(0,0,0,0.18);
}

.login h1{
	padding: 20px 0px;
	text-align: center;
	display: block;
	background: #000;
}

.espacio1{
	width: 100%;
	height: 20px;
}

.espacio{
	width: 100%;
	height: 10px;
}

#boton_ingresa{
	margin:20px 0px;
	border: none;
	font-size: 14px;
	font-weight: 700;
	font-style: italic;
	border-radius: 3px;
	background: #414547;
	-moz-box-shadow:    0px 2px 4px 0px rgba(0,0,0,0.50);
	box-shadow:         0px 2px 4px 0px rgba(0,0,0,0.50);
}

#boton_ingresa:hover{
	background: #222;
	margin:20px 0px;
	color: #fff;
	border: none;
	font-size: 14px;
	font-weight: 700;
	font-style: italic;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.50);
	box-shadow:   0px 2px 4px 0px rgba(0,0,0,0.50);
}

/* *************************************
* *********** Main Navigation **********
* ************************************ */
#main-menu {
	float: right;
	margin-top: 23px;
}

#main-menu >li > a > span {
	font-size: 20px;
	color: #fff;
}

#main-menu a {
	font-size: 15px;
	color: #fff;
	padding: 0 10px 0 10px;
}

#main-menu a:hover { 
	color: #c3c3c3;
}

#main-menu a:hover > span{ 
	color: #c3c3c3;
}

#main-menu.nav-pills>li.active>a, 
#main-menu.nav-pills>li.active>a:hover, 
#main-menu.nav-pills>li.active>a:focus,
#main-menu.nav-pills>li>a:hover {
	background: none;
}

#main-menu.nav-pills>li.active>a, 
#main-menu.nav-pills>li.active>a:hover, 
#main-menu.nav-pills>li.active>a:focus {
	color: #c3c3c3;	
}

#main-menu.nav .open>a, 
#main-menu.nav .open>a:hover, 
#main-menu.nav .open>a:focus {
	background: none;
}

#mobile-menu-button {
	background:none;
  	border:none;
  	color:#FFFFFF;
  	float:right;
  	font-size:24px;
  	margin:17px 0;
  	width:42px
}



#mobile-main-menu {
	display: none;
}

#mobile-main-menu a {
	display: block;
	width: 100%;
	padding: 10px 0;
	color: #752988;
	text-align: center;
}

#mobile-main-menu a > span {
	display: block;
	width: 100%;
	padding: 10px 0;
	color: #752988;
	text-align: center;
	font-size: 3.3rem;
}

#mobile-main-menu li {
	margin: 0;
}


#mobile-main-menu a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #752988;
}

#mobile-main-menu a:hover > span {
	color: #fff;
	text-decoration: none;
}

#menu-redes a:hover{
	background: none;

}

/* *************************************
* *********** Titulos **********
* ************************************ */
#titulos{
	height: 50px;
	/*border-radius: 4px;*/
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.18);
	margin-top: 10px;
}

#titulos > h1{
	padding: 8px 0 0 35px;
	font-size: 28px;
	font-weight: 400;
	color: #AFB9C1;
	border:none;
}

#titulo_gen{
	border:none;
  	font-size:20px;
  	font-weight:400;
  	color: #AFB9C1;
  	border-bottom: 1px dashed #AFB9C1;
  	padding-bottom: 8px;
}

#titulo_gen > span{
	border:none;
  	font-size:15px;
  	font-weight:400;
  	color: #5D0273;
}

#titulo_modales{
	border:none;
  	font-size:20px;
  	font-weight:400;
  	color: #AFB9C1;
  	padding-bottom: 8px;
}

#titulo_modales> span{
	border:none;
  	font-size:15px;
  	font-weight:400;
  	color: #5D0273;
}
/* *************************************
* *********** Contenido**********
* ************************************ */
#soporte{
	margin-top: 10px;
	padding: 10px 15px 10px 15px;
	padding-bottom: 50px;
	background: #FFFFFF;
	-moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.21);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);

}

#soporte_form{
	margin-top: 10px;
	padding: 10px 15px 10px 15px;
	background: #E7E8E9;
	-moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.21);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);

}

.calendario{
	width: 100%;
	margin:10px 0px;
}


.dia_actual{

	background: #777;
	border: 2px solid red;
	/*display:inline-block;*/
	float: left;
  	position:relative;
  	width:100px;
  	height: 100px;
  	margin-top: 5px;
  	margin-left: 5px;
  	cursor: pointer;
}


.dias{

	background: #777;
	border: 1px solid #E4E4E4;
	/*display:inline-block;*/
	float: left;
  	position:relative;
  	width:100px;
  	height: 100px;
  	margin-top: 5px;
  	margin-left: 5px;
  	cursor: pointer;
}


.dias10{

	
	background: #000;
	float: left;
	position:relative;
	width:92px;
	height: 50px;
	margin-top: 2px;
	margin-left: 3px;
	cursor: pointer;

}


.dias_desact{

	background: #F9F9F9;
	border: 1px solid #D8D8D8;
	font-family: 'Roboto', sans-serif;
	float: left;
  	position:relative;
  	width:100px;
  	height: 100px;
  	margin-top: 5px;
  	margin-left: 5px;
}

.dia_desact_ac{

	background: #F9F9F9;
	border: 2px solid red;
	font-family: 'Roboto', sans-serif;
	float: left;
  	position:relative;
  	width:100px;
  	height: 100px;
  	margin-top: 5px;
  	margin-left: 5px;
}

.dias_desact10{

	background: #FFF;
	border: 0px solid #D8D8D8;
	font-family: 'Roboto', sans-serif;
	float: left;
  	position:relative;
  	width:90px;
	height: 50px;
  	margin-top: 5px;
  	margin-left: 5px;
}


/* *********************************************
* *********** Elementos de Días**********
* ******************************************** */

.dia_actual > h1 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	margin:5px 0px;
}


.dia_actual > h1 > small{
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin:0px;
}


.dias > h1 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	margin:5px 0px;
}

.dias > h1 > small{
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin:0px;
}

.dias10 > h1 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	margin:5px 0px;
	height: 40px;
}

.dias10 > h1 > small{
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin:0px;
}


.dias_desact > h1 {
	color: #D8D8D8;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	margin:5px 0px;
}



.dias_desact10 > h1 {
	color: #D8D8D8;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	margin:5px 0px;
	height: 40px;
}


.dias_desact > h1 > small{
	color: #D8D8D8;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin:0px;
}

.dia_desact_ac > h1 {
	color: #D8D8D8;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	margin:5px 0px;
}

.dia_desact_ac > h1 > small{
	color: #D8D8D8;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin:0px;
}


.dias_desact10 > h1 > small{
	color: #D8D8D8;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	margin:0px;
}

/* *********************************************
* *********** Elementos de formularios**********
* ******************************************** */

.texto_form{
	padding: 10px 0px;
}
.form-control{
	border: none;
	border-radius: 5px;
	background: #F5F7F2;
	-moz-box-shadow:    inset 0px 1px 0px 0px #ECECEC;
	box-shadow:         inset 0px 1px 0px 0px #ECECEC;
}

#disabledInput{
	background: #f4f4f4;
}

label{
	color: #000;
	font-size: 14px;
	font-weight: 400;
	padding: 0 0 0 5px;
}

.btn{
	color: #fff;
	font-weight: 400;
	font-style: italic;
	font-size: 15px;
	float:right;
	border: none;
	border-radius: 3px;
	border-radius: 3px;
	background: #414547;
	-moz-box-shadow:    0px 2px 4px 0px rgba(0,0,0,0.50);
	box-shadow:         0px 2px 4px 0px rgba(0,0,0,0.50);
}
.btn:hover{
	color: #000;
	font-weight: 400;
	font-style: italic;
	float:right;
	font-size: 15px;
	border: none;
	border-radius: 3px;
	background: #DDDDDD;
	color: #31A96C;
}

#checkbox_group{
	margin-top: 15px;
	text-align: center;
}

.badge{
	background: #5CB85C;
	float: right;
	border-radius: 2px;
	padding: 5px 5px;
}

#clase_habilitado{
	cursor: pointer;
	width: 30px;
	height: 30px;
	padding: auto auto;
	border-radius: 3px;
	background-image: -o-linear-gradient(-89deg, #B4EC51 0%, #429321 100%);
	background-image: -moz-linear-gradient(-89deg, #B4EC51 0%, #429321 100%);
	background-image: -ms-linear-gradient(-89deg, #B4EC51 0%, #429321 100%);
	background-image: linear-gradient(-179deg, #B4EC51 0%, #429321 100%);
}

#clase_habilitado > span{
	padding: 8px 8px;
	color: #fff;
}

#clase_deshabilitado{
    cursor:pointer;
	width: 30px;
	height: 30px;
	padding: auto auto;
	border-radius: 3px;
	background-image: -o-linear-gradient(-89deg, #F5515F 0%, #9F041B 100%);
	background-image: -moz-linear-gradient(-89deg, #F5515F 0%, #9F041B 100%);
	background-image: -ms-linear-gradient(-89deg, #F5515F 0%, #9F041B 100%);
	background-image: linear-gradient(-179deg, #F5515F 0%, #9F041B 100%);
}

#clase_deshabilitado > span{
	padding: 8px 8px;
	color: #fff;
}

/**********NUEVO ATRASOS********/


#clase_habilitado_A{
	cursor: pointer;
	width: 30px;
	height: 30px;
	padding: auto auto;
	border-radius: 3px;
	background-image: -o-linear-gradient(-89deg, #B4EC51 0%, #429321 100%);
	background-image: -moz-linear-gradient(-89deg, #B4EC51 0%, #429321 100%);
	background-image: -ms-linear-gradient(-89deg, #B4EC51 0%, #429321 100%);
	background-image: linear-gradient(-179deg, #B4EC51 0%, #429321 100%);
}

#clase_habilitado_A > span{
	padding: 8px 8px;
	color: #fff;
}

#clase_deshabilitado_A{
    cursor:pointer;
	width: 30px;
	height: 30px;
	padding: auto auto;
	border-radius: 3px;
	background-image: -o-linear-gradient(-89deg, #F5515F 0%, #9F041B 100%);
	background-image: -moz-linear-gradient(-89deg, #F5515F 0%, #9F041B 100%);
	background-image: -ms-linear-gradient(-89deg, #F5515F 0%, #9F041B 100%);
	background-image: linear-gradient(-179deg, #F5515F 0%, #9F041B 100%);
}

#clase_deshabilitado_A > span{
	padding: 8px 8px;
	color: #fff;
}

/**********FIN NUEVO ATRASOS********/


/* *************************************
* *********** Modales **********
* ************************************ */

#modal{
	padding: 0px 19px 0px 19px;
}

.modal_elementos{
	margin:15px 0px 15px 0px;
}

/* *************************************
* *********** Paneles **********
* ************************************ */

#panel-sistema{
	margin:10px 0px 0px 0px;
	border-radius: 0px;
}

#titulo{
	background: #31A96C;
	border-radius: 0px;
}

#titulo > h3{
	color:#fff;
	font-size: 15px;
	font-weight: 700;
	font-style: italic;
}

#panel-sistema-2{
	margin:10px 0px 0px 0px;
	border-radius: 0px;
}

#titulo-2{
	background: #BEBFB9;
	border:none;
}

#titulo-2 > h3{
	color:#fff;
}

/* *************************************
* *********** Tablas **********
* ************************************ */

thead{
	color: #fff;
	background: #31A96C;
	font-size: 14px;
	font-style:italic;
	font-weight: 700;
}

/* *************************************
* *********** Footers **********
* ************************************ */

.disponible {
	background-image: -o-linear-gradient(-89deg, #FAE7A3 0%, #DCE021 100%);
	background-image: -moz-linear-gradient(-89deg, #FAE7A3 0%, #DCE021 100%);
	background-image: -ms-linear-gradient(-89deg, #FAE7A3 0%, #DCE021 100%);
	background-image: linear-gradient(-179deg, #FAE7A3 0%, #DCE021 100%);
	height: 10px !important;

	border-radius: 50px;
	margin: 2px !important;
	padding: 0 !important;
	margin-bottom: 20px;
}

.aprobado {
	background-color: #31a96c;
	height: 10px !important;

	border-radius: 50px;
	margin: 2px !important;
	padding: 0 !important;
	margin-bottom: 20px;
}

.por_aprobar {
	background-color: red;
	height: 10px !important;

	border-radius: 50px;
	margin: 2px !important;
	padding: 0 !important;
	margin-bottom: 20px;
}


.modal-dialog {
    width: 1000px;
    display: block; 
    margin: 30px 10%;
    position: absolute; 
}
